[
  {
    "frequency_rank": 4601,
    "charcter": "矾",
    "pinyin": "fán",
    "definition": "alum",
    "radical": "石",
    "radical_code": 112.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1044
  },
  {
    "frequency_rank": 4602,
    "charcter": "硼",
    "pinyin": "péng",
    "definition": "borax, boron",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5419
  },
  {
    "frequency_rank": 4603,
    "charcter": "囿",
    "pinyin": "yòu",
    "definition": "pen up; limit, constrain",
    "radical": "囗",
    "radical_code": 31.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4219
  },
  {
    "frequency_rank": 4604,
    "charcter": "泅",
    "pinyin": "qiú",
    "definition": "swim, float, wade",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4014
  },
  {
    "frequency_rank": 4605,
    "charcter": "邂",
    "pinyin": "xiè",
    "definition": "unexpected meeting; encounter by",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6150
  },
  {
    "frequency_rank": 4606,
    "charcter": "钜",
    "pinyin": "jù",
    "definition": "steel, iron; great",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6845
  },
  {
    "frequency_rank": 4607,
    "charcter": "蠹",
    "pinyin": "dù",
    "definition": "moth; insects which eat into clot",
    "radical": "虫",
    "radical_code": 142.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 6487
  },
  {
    "frequency_rank": 4608,
    "charcter": "垩",
    "pinyin": "è",
    "definition": "holy, sacred, sage; simplification of ",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4129
  },
  {
    "frequency_rank": 4609,
    "charcter": "乩",
    "pinyin": "jī",
    "definition": "to divine",
    "radical": "乙",
    "radical_code": 5.5,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3590
  },
  {
    "frequency_rank": 4610,
    "charcter": "嗝",
    "pinyin": "gé",
    "definition": "cackling of fowls to gag, to vomit",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5445
  },
  {
    "frequency_rank": 4611,
    "charcter": "淦",
    "pinyin": "gàn",
    "definition": "river in Jiangxi province; water leaking into a boat",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4975
  },
  {
    "frequency_rank": 4612,
    "charcter": "樽",
    "pinyin": "zūn",
    "definition": "goblet; jar, jug; lush",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6062
  },
  {
    "frequency_rank": 4613,
    "charcter": "诮",
    "pinyin": "qiào",
    "definition": "criticize, scold, blame, ridicule",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4368
  },
  {
    "frequency_rank": 4614,
    "charcter": "揆",
    "pinyin": "kuí",
    "definition": "prime minister; to guess, estimate",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5076
  },
  {
    "frequency_rank": 4615,
    "charcter": "啐",
    "pinyin": "cuì",
    "definition": "to taste, to sip; to spit; the sound of sipping; to surprise",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4845
  },
  {
    "frequency_rank": 4616,
    "charcter": "淅",
    "pinyin": "xī",
    "definition": "water used wash rice; to wash ric",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4966
  },
  {
    "frequency_rank": 4617,
    "charcter": "榉",
    "pinyin": "jǔ",
    "definition": "type of elm",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5404
  },
  {
    "frequency_rank": 4618,
    "charcter": "馗",
    "pinyin": "kuí",
    "definition": "cheekbone; path, road; intersection",
    "radical": "首",
    "radical_code": 185.2,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4931
  },
  {
    "frequency_rank": 4619,
    "charcter": "辔",
    "pinyin": "pèi",
    "definition": "bridle of horse, reins",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5613
  },
  {
    "frequency_rank": 4620,
    "charcter": "暹",
    "pinyin": "xiān",
    "definition": "rise; advance, go forward",
    "radical": "日",
    "radical_code": 72.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5909
  },
  {
    "frequency_rank": 4621,
    "charcter": "骛",
    "pinyin": "wù",
    "definition": "gallop; rush about; pursue, run",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5327
  },
  {
    "frequency_rank": 4622,
    "charcter": "鱿",
    "pinyin": "yóu",
    "definition": "cuttlefish",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5235
  },
  {
    "frequency_rank": 4623,
    "charcter": "苫",
    "pinyin": "shān",
    "definition": "rush or straw matting",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3858
  },
  {
    "frequency_rank": 4624,
    "charcter": "犷",
    "pinyin": "guǎng",
    "definition": "fierce, rude, uncivilized",
    "radical": "犬",
    "radical_code": 94.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3617
  },
  {
    "frequency_rank": 4625,
    "charcter": "獠",
    "pinyin": "liáo",
    "definition": "to hunt at night by torches",
    "radical": "犬",
    "radical_code": 94.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5976
  },
  {
    "frequency_rank": 4626,
    "charcter": "詈",
    "pinyin": "lì",
    "definition": "scold, abuse verbally, curse",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5167
  },
  {
    "frequency_rank": 4627,
    "charcter": "竦",
    "pinyin": "sǒng",
    "definition": "revere, respect, be in awe of",
    "radical": "立",
    "radical_code": 117.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5261
  },
  {
    "frequency_rank": 4628,
    "charcter": "篙",
    "pinyin": "gāo",
    "definition": "pole used punt boat",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6128
  },
  {
    "frequency_rank": 4629,
    "charcter": "诨",
    "pinyin": "hùn",
    "definition": "jokes, obsene jests; joke",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4058
  },
  {
    "frequency_rank": 4630,
    "charcter": "铰",
    "pinyin": "jiǎo",
    "definition": "hinge; shears, scissors",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4883
  },
  {
    "frequency_rank": 4631,
    "charcter": "馄",
    "pinyin": "hún",
    "definition": "dumpling soup, wonton",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4933
  },
  {
    "frequency_rank": 4632,
    "charcter": "蜚",
    "pinyin": "fēi",
    "definition": "cockroach",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5687
  },
  {
    "frequency_rank": 4633,
    "charcter": "峒",
    "pinyin": "dòng",
    "definition": "mountain in Gansu province",
    "radical": "山",
    "radical_code": 46.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4234
  },
  {
    "frequency_rank": 4634,
    "charcter": "滢",
    "pinyin": "yíng",
    "definition": "clear, pure water; lucid; glossy",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5570
  },
  {
    "frequency_rank": 4635,
    "charcter": "琬",
    "pinyin": "wǎn",
    "definition": "the virtue of a gentleman; jade",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5054
  },
  {
    "frequency_rank": 4636,
    "charcter": "靓",
    "pinyin": "jìng",
    "definition": "make up face; ornament; quiet",
    "radical": "青",
    "radical_code": 174.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5050
  },
  {
    "frequency_rank": 4637,
    "charcter": "狻",
    "pinyin": "suān",
    "definition": "a fabulous beast",
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7037
  },
  {
    "frequency_rank": 4638,
    "charcter": "璨",
    "pinyin": "càn",
    "definition": "gems; luster of gems; lustrous",
    "radical": "玉",
    "radical_code": 96.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6195
  },
  {
    "frequency_rank": 4639,
    "charcter": "犟",
    "pinyin": "jiàng",
    "definition": "stubborn",
    "radical": "牛",
    "radical_code": 93.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6188
  },
  {
    "frequency_rank": 4640,
    "charcter": "鸬",
    "pinyin": "lú",
    "definition": "cormorant",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4490
  },
  {
    "frequency_rank": 4641,
    "charcter": "螨",
    "pinyin": "mǎn",
    "definition": "insect",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6097
  },
  {
    "frequency_rank": 4642,
    "charcter": "芩",
    "pinyin": "qín",
    "definition": "salt marsh plant",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3671
  },
  {
    "frequency_rank": 4643,
    "charcter": "嘹",
    "pinyin": "liáo",
    "definition": "used describe clarity of voice; resonant",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3239
  },
  {
    "frequency_rank": 4644,
    "charcter": "锟",
    "pinyin": "kūn",
    "definition": "ancient treasured sword",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5487
  },
  {
    "frequency_rank": 4645,
    "charcter": "蜇",
    "pinyin": "zhē",
    "definition": "jellyfish",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5356
  },
  {
    "frequency_rank": 4646,
    "charcter": "洹",
    "pinyin": "huán",
    "definition": "river in Henan province",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4332
  },
  {
    "frequency_rank": 4647,
    "charcter": "栉",
    "pinyin": "zhì",
    "definition": "comb; comb out; weed out, elimininate",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4140
  },
  {
    "frequency_rank": 4648,
    "charcter": "俪",
    "pinyin": "lì",
    "definition": "spouse, couple, pair",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4259
  },
  {
    "frequency_rank": 4649,
    "charcter": "钍",
    "pinyin": "tǔ",
    "definition": "thorium",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3939
  },
  {
    "frequency_rank": 4650,
    "charcter": "锨",
    "pinyin": "xiān",
    "definition": "shovel",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5489
  }
]